=== debian/control ===
Source: node-through2-filter
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/brycebaril/through2-filter
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-through2-filter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-through2-filter.git

Package: node-through2-filter
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through2 (>= 2.0.0)
 , node-xtend (>= 4.0.0)
Description: create an Array.prototype.filter analog for streams
 A through2 to create an Array.prototype.filter analog for streams.
 .
 Node.js is an event-based server-side JavaScript engine.
