=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-through2-filter-$1.tar.gz/ \
 https://github.com/brycebaril/through2-filter/tags .*/archive/v?([\d\.]+).tar.gz
