=== debian/control ===
Source: node-through2-filter
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-concat-stream <!nocheck>
 , node-process-nextick-args <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-string-decoder <!nocheck>
 , node-tape <!nocheck>
 , node-through2 <!nocheck>
 , node-xtend <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-through2-filter
Vcs-Git: https://salsa.debian.org/js-team/node-through2-filter.git
Homepage: https://github.com/brycebaril/through2-filter
Rules-Requires-Root: no

Package: node-through2-filter
Architecture: all
Depends: ${misc:Depends}
 , node-through2
 , node-xtend
Multi-Arch: foreign
Description: create an Array.prototype.filter analog for streams
 A through2 to create an Array.prototype.filter analog for streams.
 .
 Node.js is an event-based server-side JavaScript engine.
