=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-through2-filter-$1/ \
 https://github.com/brycebaril/through2-filter/tags .*/archive/.*/v?([\d\.]+).tar.gz
